@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/************************************
** ■見出しカスタマイズ（h1-6）
************************************/
.article h1,
.article h2,
.article h4,
.article h5,
.article h6{ /*見出し初期化*/
  padding: 0;
  margin: 0;
  border-collapse: separate;
  border-spacing: 0;
  border-top: none;
  border-right: none;
  border-bottom: none;
  border-left: none;
  line-height: normal;
  position:relative;
	  background: none; /*背景色*/
}

h1 {
	font-size:132%;
}


h3 {
font-family: 'Kaisei Opti', serif;
	   letter-spacing: 0.12em;
    line-height: 25%;
}

h4 {
font-family: 'Kaisei Opti', serif;
	   letter-spacing: 0.12em;
}

.main,
.index-tab-buttons .index-tab-button,
.sidebar,
.author-box
{
border-radius: 20px;
}

.header-container-in.hlt-top-menu .logo-header {
   max-height: 130px;
}

.header-container-in.hlt-top-menu .logo-header img {
   max-height: 130px;
}

#header {
   flex-shrink: 0;
}

.eye-catch {
    text-align: center;
}

/*グローバルナビメニュー マウスオーバーでアンダーライン*/
#navi .navi-in a:after{
position: absolute;/*線の位置を絶対配置に*/
content: "";/*文字はなし*/
left: 0px;/*線の位置*/
bottom: 1px;/*線の位置*/
height: 1px;/*線の高さ*/
width: 100%;/*幅いっぱいに線を引く*/
background: #dd4a61;/*線の色*/
transform: scale(0,1);/*マウスオーバーの前は線を消す*/
transition: 0.3s;/*線が0→100%になるまでの秒数*/
}

/*選択中のカテゴリーにアンダーライン*/
.current-menu-item:not(:first-child):after{
position: absolute;/*線の位置を絶対配置に*/
content: "";/*文字はなし*/
left: 0px;/*線の位置*/
bottom: 1px;/*線の位置*/
height: 1.5px;/*線の高さ*/
width: 100%;/*幅いっぱいに線を引く*/
background: #dd4a61;/*線の色*/
}

#navi .navi-in a:hover:after{
transform: scale(1);/*マウスオーバー後、線を100%出す*/
}

.post-91&action=edit header  {
margin :-5em;
}

/*カテゴリーウィジェットの基礎のカスタマイズ*/
/*ここから*/

/*ウィジェットの各部分をrelativeに設定*/
.cf .widget_categories, .sidebar .widget_categories h3, .cf .widget_categories ul, .cf .widget_categories ul li, .cf .widget_categories a {
    position: relative;
}

/*ここまで*/
/*カテゴリーウィジェットのデザインのカスタマイズ（線で区切る）*/
/*ここから*/
.cf .widget_categories > ul > li {
	padding: 0 0 0 10px;
}

.cf .widget_categories a {
	margin: 3px 0;
	padding: 4px 12px;
}

.cf .widget_categories a:hover {
	background-color: transparent;
	font-weight: 600;
}

.cf .widget_categories a, .cf .widget_categories a:hover {
	transition: 0s;
}

/*下線部分*/
.cf .widget_categories > ul > li::after, .cf .widget_categories > ul > li ul::before, .cf .widget_categories > ul > li > ul li::after {
	position: absolute;
	content: '';
	left: 0;
	width: 100%;
	height: 1px;
}

.cf .widget_categories > ul > li::after {
	bottom: -2px;
	background-color: #ccc;
}

.cf .widget_categories > ul > li ul::before {
	top: -2px;
	background-color: transparent;
	border-top: 1px dashed #ccc;
}


.cf .widget_categories > ul > li > ul li::after {
	bottom: -2px;
	background-color: transparent;
	border-bottom: 1px dashed #ccc;
}

.cf .widget_categories > ul > li:last-child::after, .cf .widget_categories > ul > li > ul li:last-child::after {
	content: none;
}


/*ここまで*/
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
